Bug report Raindrops1.253 ( 1.256迄 )

Raindrops 1.253 ( 近々公開予定の1.256迄のバージョン)で翻訳バグがありました

おすすめプラグインインストーラで、インストール、アクティベート後に以下のメッセージが表示されます

プラグインは、インストールまたはアクティブ化されませんでした。

これは、誤訳で、インストールまたは、アクティブ化するプラグインはありません という意味でした

プラグインのアクティベート、インストールは問題なく行われていてもこのメッセージが表示されていました。

この問題は、1.257 で修正予定させていただきます。


コメントは受け付けていません